По вашему запросу ничего не найдено. - Страница 978

Всего объявлений
Серый Пежо 207, объемом двигателя 1.56 л и пробегом 241 тыс. км за 4700 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
4 700 $
210 419 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4700)) }} грн
Дизель 1.56 л.
Ручная / Механика
241 тис. км
Броды
Проверено по номеру по базе МВД
BH3862OT
Peugeot 207 SW 2010 року, 1.6 дизель. Економний та надійний автомобіль, просторий салон і великий багажник. Підходить як для міста, так і дл...
Черный Ленд Ровер Рендж Ровер Спорт, объемом двигателя 2.99 л и пробегом 250 тыс. км за 28000 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
28 000 $
1 253 560 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 28000)) }} грн
Дизель 2.99 л.
Автомат
250 тис. км
Косов
Проверено по номеру по базе МВД
CE0110HB
Вітаю! Європа, я другий власник, дійсно гарний, доглянутий стан, хороша комплектація, два комплекта дисків і шин. Повністю обслужений і пов...
Белый Ситроен Берлинго, объемом двигателя 1.36 л и пробегом 233 тыс. км за 2900 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
2 900 $
129 833 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2900)) }} грн
Газ пропан-бутан \ Бензин 1.36 л.
Ручная / Механика
233 тис. км
Полтава
Проверено по номеру по базе МВД
BI3243HA
Офіційне авто! Оригінальний пасажир, два ключі! Повністю обслужений автомобіль, підігріви сидінь, нова гума,новий АКБ. Гарна зимова гума(на ...
Желтый Мерседес Другая, объемом двигателя 2.3 л и пробегом 2 тыс. км за 2991 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
2 991 $
133 907 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2991)) }} грн
Дизель 2.3 л.
Ручная / Механика
2 тис. км
Тетиев
Проверено по номеру по базе МВД
KA7363OO
Автомобіль в ідеальному стані. Мотор стоїть 2.3 Vito. Мост стоїть скоросний. Автомобіль повнісю переварений.
Черный Мерседес Ц-Класс, объемом двигателя 1.5 л и пробегом 96 тыс. км за 40000 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
40 000 $
1 790 800 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 40000)) }} грн
Гибрид (PHEV) 1.5 л.
Автомат
96 тис. км
Киев
Проверено по номеру по базе МВД
KA1577IX
Офіційний автомобіль. Придбаний у дилера Mercedes у Німеччині. Після закінчення гарантії весь час обслуговувався тільки у дилера Mercedes. П...
Зеленый ВАЗ 2111, объемом двигателя 1.6 л и пробегом 203 тыс. км за 2700 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
2 700 $
120 879 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2700)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручная / Механика
203 тис. км
Харьков
Проверено по номеру по базе МВД
AX9659OP
Продам свою машину ВАЗ 2111, 2009 року в хорошому стані з найправильнішим мотором 1.6 16V з 4 газом. Машина їздила з дому на роботу і назад....
ГАЗ Другая, объемом двигателя 0 л и пробегом 0 тыс. км за 1698 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
1 698 $
76 036 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1698)) }} грн
Бензин 0 л.
Ручная / Механика
0 тис. км
Прилуки
Проверено по номеру по базе МВД
CB9703BA
ПРОДАМ авто РАФ 22031 вантажопасажирський - в . доглянутий стан .на ходу.все працює.
Серый Дачия Логан, объемом двигателя 1.4 л и пробегом 99 тыс. км за 1800 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
1 800 $
80 586 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1800)) }} грн
Бензин 1.4 л.
Ручная / Механика
99 тис. км
Кривой Рог
Продається авто після ДТП. Удар прийшовся в передню частину авто, критичних пошкоджень авто не зазнало. Авто від першого власника. Рідний пр...
Серый Мерседес Ц-Класс, объемом двигателя 2.2 л и пробегом 300 тыс. км за 2700 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
2 700 $
120 879 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2700)) }} грн
Дизель 2.2 л.
Автомат
300 тис. км
Черновцы
Проверено по номеру по базе МВД
CE3123EM
Продам власне авто, технічно без зауважень Мотор заводиться, їде, не троїть, масла не бере Коробка автомат, не пінається, не затягує передач...
Белый Фольксваген Туран, объемом двигателя 0 л и пробегом 227 тыс. км за 7900 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
7 900 $
353 762 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7900)) }} грн
Бензин 0 л.
Ручная / Механика
227 тис. км
Ковель
Авто тільки пригнане з Німеччини. 100% оригінальний пробіг, був тільки один власник в Німеччини. Сервісна книжка. 2 ключа Авто дійсно в добр...
Белый Фольксваген Другая, объемом двигателя 2.4 л и пробегом 3 тыс. км за 797 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
797 $
35 665 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 797)) }} грн
Дизель 2.4 л.
Ручная / Механика
3 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
AC1425BX
Volkswagen lt 28 по цене мотора 2,4 дизель По тп Задний привод заводится едет хорошо наш инстаграм: salutecars.dp наш тг : salutecarsd...
Серый Порше Каен, объемом двигателя 4.81 л и пробегом 74 тыс. км за 25000 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
25 000 $
1 119 500 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25000)) }} грн
Бензин 4.81 л.
Типтроник
74 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
KE5959AI
Власне абсолютно нове авто,пригнане з США для себе,без ДТП(жодна деталь не крашена,приїхала навіть в бронеплівці).